### Method

# Gtk MediaControls get_media_stream

#### Declaration [src]

    GtkMediaStream*
    gtk_media_controls_get_media_stream (
      GtkMediaControls* controls
    )

#### Description [src]

Gets the media stream managed by `controls` or `NULL` if none.

Gets property | `Gtk.MediaControls:media-stream`

#### Return value

Type: `GtkMediaStream`

The media stream managed by `controls`.

The returned data is owned by the instance.
The return value can be `NULL`.